Quelle version de pièces utiliser
February 17, 2014 04:49AM
Bonjour à tous
j'ai reçu il y a quelque semaine mon kit hardware pour la foldarap
et j'ai enfin accès a une autre imprimante pour fabriquer mes pièces

J'ai regarder le github repo avec les pièces à imprimer.(https://github.com/EmmanuelG/Foldarap/tree/master/stl)
Mais elle on changées depuis la dernière fois que je les ai vue est-ce qu'elle sont toujours compatible avec le kit du crowdfounding goeto? je n'arrive pas à trouver l'info ...

Ou bien il faut utiliser les pièces de la version 1,1 ?

merci
J'ai hâte de pouvoir commencer le montage et de contribuer sur le forum !


Hello everyone
I receive my own foldarap kit but I have to print the part.
In the github repo they have recently change, are they stil compatible with the crouwdfounded kit? or do I have to print the 1,1 instead ?

thank



Ps : Est-ce qu'on peut faire des sous catégorie pour le forum du genre "issues" "news" "in dev" "mods" etc
On pourrait ainsi mieux organiser les infos
Re: Quelle version de pièces utiliser
February 24, 2014 08:22AM
Bonjour Laurent,

A ma connaissance tu dois prendre les pièces qui sont ici : [github.com]
Version 1.1 donc

Cela dit il serait préférable que Emmanuel confirme ça... D'autant que je ne connais les différences profondes entre les versions...

Laurent.
Re: Quelle version de pièces utiliser
March 16, 2014 06:53PM
bonjour Laurent

En effet tu a raison c'est la 1.1.
mais dans le github c'est la version 2 qui est situer dans le dossier principal.
néanmoins Emmanuel à annoncer que les dernier kit envoyés seront de la version 2, j'imagine qu'il est donc possible de passer a la version 2 sans trop de difficultés (la plus grande étant, je pense, l'axe X qui devient un profilé alu)

Pour l'instant j'ai réussi à monter ma foldarap (non sans déboire !) en version 1.1 et je vais me faire la main dessus avant de faire des upgrades !

laurent
Sorry, only registered users may post in this forum.

Click here to login